{
  "url": "https://anno.land/anno-117-specialists/anwerber/",
  "title": "Anwerber Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Anwerber\nGewöhnlicher Anno 117 Spezialist\nAnwerber\nGewöhnlich\nMilitär\nSpezialist\nRekrutierungsgebäude in Reichweite:\nTruppen-Rekrutierungsgeschwindigkeit\n+50%\nFundort\nAlle Händler\nVerbessert\nBelagerungswerkstatt\nBelagerungswerkstatt\nCampus Equitum\nCampus Equitum\nKaserne\nKaserne\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nAnwerber\nist ein Anno 117 Item mit dem Seltenheitsgrad\nGewöhnlich\n.\n\t\tEr gehört zum Themenbereich\nMilitär\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nRekrutierungsgebäude\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nTruppen-Rekrutierungsgeschwindigkeit\n.\nAnwerber\nhat die folgenden Eigenschaften:\n·\nRekrutierungsgebäude in Reichweite:\n·\nTruppen-Rekrutierungsgeschwindigkeit\n+50%\nBeinflusste Gebäude / Waren\nBelagerungswerkstatt (Albion)\nBelagerungswerkstatt (Latium)\nCampus Equitum (Albion)\nCampus Equitum (Latium)\nKaserne (Albion)\nKaserne (Latium)\nWeitere\nGewöhnliche\nMilitär\nSpezialisten\nAnwerber\nEntfernungsmesser\nErquicker\nHändlerin\nHochhalter\nHoner\nLöscherin\nPräzisionistin\nVexillarius\nWarenhüter",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Anwerber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Anwerber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Entfernungsmesser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Erquicker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Händlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Hochhalter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Honer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Löscherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Präzisionistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Vexillarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Warenhüter Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Anwerber Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Anwerber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Belagerungswerkstatt.webp",
      "alt": "Belagerungswerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Campus-Equitum.webp",
      "alt": "Campus Equitum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaserne.webp",
      "alt": "Kaserne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Anwerber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Entfernungsmesser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Erquicker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Händlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Hochhalter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Honer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Löscherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Präzisionistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Vexillarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Warenhüter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Anwerber Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Anwerber Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/anwerber/",
    "https://anno.land/anno-117-buildings/belagerungswerkstatt-albion/",
    "https://anno.land/anno-117-buildings/belagerungswerkstatt-latium/",
    "https://anno.land/anno-117-buildings/campus-equitum-albion/",
    "https://anno.land/anno-117-buildings/campus-equitum-latium/",
    "https://anno.land/anno-117-buildings/kaserne-albion/",
    "https://anno.land/anno-117-buildings/kaserne-latium/",
    "https://anno.land/anno-117-specialists/entfernungsmesser/",
    "https://anno.land/anno-117-specialists/erquicker/",
    "https://anno.land/anno-117-specialists/haendlerin/",
    "https://anno.land/anno-117-specialists/hochhalter/",
    "https://anno.land/anno-117-specialists/honer/",
    "https://anno.land/anno-117-specialists/loescherin/",
    "https://anno.land/anno-117-specialists/praezisionistin/",
    "https://anno.land/anno-117-specialists/vexillarius/",
    "https://anno.land/anno-117-specialists/warenhueter/",
    "https://anno.land/en/anno-117-specialists/anwerber/"
  ],
  "full_html_length": 43257
}